/*
hell:   #010066
dunkel: #010101
*/

#myfanbase-logo {
  background-image: url('/layout/image/farbe/schwarzblau/logo.gif');
}

#header .claim {
  background-image: url('/layout/image/farbe/schwarzblau/claim.png');
}

#serientitel p, #serientitel h1, h1, h2 {
  color: #010066;
}

.content-box h2:first-child, .tvpreview h2, .buyteaser h2, .withinfo h2 {
  background-color: #010066;
}

.top-searchbox-button {
  background-image: url('/layout/image/farbe/schwarzblau/suche.gif');
}

.editorial-banner {
  background-image: url('/layout/image/farbe/schwarzblau/editorial.png');
}

.editorial-links a {
  color: #ffffff/*#010101*/;
}

table.wahlergebnis div.status {
  background-color: #010101;
}

/* top + submenu navigation */
#top-navigation,
/*#top-navigation ul.dropdown,*/
#top-navigation ul.dropdown li,
#serien-menu,
#serien-menu ul.dropdown {
  background-color: #010101;
  /* gradient background */
  background: #010101; /* Old browsers */
  background: -moz-linear-gradient(top, #010066 0%, #010101 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#010066), color-stop(100%,#010101)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #010066 0%,#010101 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #010066 0%,#010101 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #010066 0%,#010101 100%); /* IE10+ */
  background: linear-gradient(to bottom, #010066 0%,#010101 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#010066', endColorstr='#010101',GradientType=0 ); /* IE6-8 */
}
#top-navigation ul.dropdown li,
#serien-menu ul.dropdown li {   
  border-color: #010066;
}
#top-navigation ul.dropdown li:hover,
#serien-menu ul.dropdown > li:hover {
  background-color: #010101;
  /* gradient background */
  background: #010101; /* Old browsers */
  background: -moz-linear-gradient(top, #010101 0%, #010066 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#010101), color-stop(100%,#010066)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #010101 0%,#010066 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #010101 0%,#010066 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #010101 0%,#010066 100%); /* IE10+ */
  background: linear-gradient(to bottom, #010101 0%,#010066 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#010101', endColorstr='#010066',GradientType=0 ); /* IE6-8 */
}
#top-navigation ul.dropdown .menu-list,
#serien-menu ul.dropdown ul li, #top-searchbox-result {
  background-color: #010066;
}
#top-navigation .menu-list table {
  margin: 10px 0px;
  background-color: #010066;
}
#top-navigation .menu-list td a:hover, #top-searchbox-result a:hover {
  color: #010101;
}
#serien-menu ul ul li:hover {
  background-color: #010101;
}
